Update Account

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/account
API call form
Examples
List of examples
  • Update connection description
  • Update connection credentials and description
  • Update connection query cache
Description

Set a query cache on the connection. Check this article for more info on query cache.

Number of seconds queries to this data connector are cached in Luzmo's caching layer. Use 0 to disable caching for this connector entirely. Note that queries might still not be cached if there are other uncached data connectors called in a query. You can invalidate the cache before the expiry time by calling the update method on the data endpoint.

Install
npm install @luzmo/nodejs-sdk